.slider{overflow: hidden;position: relative;height: 100vh;width: 100%;position: fixed;top: 0;}
.inner-image{height: 100%;background-position: center;background-size: cover;}
.rightbutton {background: url("img/arrows.png") no-repeat;width: 25px;height: 47px;cursor: pointer;background-position: -13px 0px;position: absolute;right: 2px;top: 50%;z-index: 10;background-size: 150%;}
.leftbutton {background: url("img/arrows.png") no-repeat;width: 25px;height: 47px;cursor: pointer;position: absolute;left: 2px;top: 50%;z-index: 10;background-size: 150%;}
.rightbutton:hover {background: url("img/arrows-act.png") no-repeat;background-position: -13px 0px;background-size: 150%;}
.leftbutton:hover {background: url("img/arrows-act.png") no-repeat;background-size: 150%;}
.sliderimg {min-width: 100%;min-height: 100%;opacity: 0.8;}
.slider a.a-link:hover {color: #146BB0; background-color:#fff}
.slider a.a-link {display: block;float: left;margin-top: 15px;border: 1px #136AB0 solid;color: #fff;text-transform: uppercase;text-decoration: inherit;padding: 10px 53px;border-radius: 3px;background-color: #146BB0;}
.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;overflow: hidden;background: #111;}
@-webkit-keyframes fadeInLeft {
  0% {opacity: 1;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInLeft {
  0% {opacity: 1;-webkit-transform: translate3d(100%, 0, 0);/*??????*/-ms-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none;}
}
.fadeInLeft {-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;left: -100% !important;position: absolute;float:left;width: 100%;text-align: right;}
@-webkit-keyframes fadeBigInLeft {
  0% {opacity: 1;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeBigInLeft {
  0% {opacity: 1;-webkit-transform: translate3d(100%, 0, 0);-ms-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none;}
}
.fadeBigInLeft {-webkit-animation-name: fadeBigInLeft;animation-name: fadeBigInLeft;left: 0px !important;position: absolute;float:left;z-index: 1;width: 100%;text-align: right;}
@-webkit-keyframes fadeInRight {
  0% {opacity: 1;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInRight {
  0% {opacity: 1;-webkit-transform: translate3d(-100%, 0, 0);-ms-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none;}
}
.fadeInRight {-webkit-animation-name: fadeInRight;animation-name: fadeInRight;left: 100% !important;background: none !important;position: absolute;float:left;width: 100%;text-align: right;}
@-webkit-keyframes fadeBigInRight {
  0% {opacity: 1;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeBigInRight {
  0% {opacity: 1;-webkit-transform: translate3d(-100%, 0, 0);-ms-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  100% {opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none;}
}
.fadeBigInRight {-webkit-animation-name: fadeBigInRight;animation-name: fadeBigInRight;left: 0 !important;position: absolute;float:left;width: 100%;text-align: right;}
div.small{position:absolute;bottom:100px;z-index:1000;}
div.small img{width:100px;}
.project-gallery .main-pic-slider{position:relative;width:100%;height:410px;overflow:hidden;border-radius:20px;z-index:10;}
.project-gallery  .main-pic-slider div, .project-gallery  .main-pic-slider div  img{max-width:100% !important;max-height:410px !important;/*max-width:300px;*//*max-height:150px;*/}
div.imagepanel{position: absolute;/*left: 50%;*//*margin-left: -226px;*/height:100%;}
div.hiddenfromhelldiv{position:relative;width:100%;height:410px;overflow:hidden;border-radius:20px;z-index:10;}
.slider .slider-text {padding: 26px 0px;text-align: left;float: left;width: 755px;font-size: 16px;line-height: 1.6;}
.slider .slider-text p{padding-left: 0px;}
.slider .slider-text a{text-decoration: blink;font-size: 26px;}
.whitecircle{display:block;width:12px;height:12px;background: #146BB0;border-radius:6px;/*float:left;*/margin-left:10px;cursor:pointer;}
div.active{width: 6px !important;height: 6px !important;border: 2px solid #146BB0;background: white;border-radius: 15px;margin-left: 8px !important;padding: 2px;position:relative;top:1px;}
div.active img{display:none;}
div.active span{display:block;width: 6px;height: 6px;border-radius:3px;}
.cycle-sentinel{position: absolute;z-index: 100;width: 258px;bottom: 30px;text-align: center;right: 40px;display: none;}
div.image{/*width: 20px;*/display: inline-block;}